﻿body 
{
    font-size:75%;
}

img
{
    border:0px none;
}

.OuterContainer
{
    margin: 0px;
    padding: 4px;
    border: 1px solid #333333;
    overflow: hidden;
    background-color: #CCCCCC;
    width:290px;
}
.InnerContainer
{
    margin: 0px;
    padding: 10px 6px 4px 6px;
    border: 1px dotted #333333;
    background-color: #FFFFFF;
}
.lblTitle
{
    font-size: 14px;
    font-weight: bold;
    margin-bottom:6px;
}
.lblText
{
    margin-bottom:8px;
}
#Cfg_Sel_DD1, #Cfg_Sel_DD2, #Cfg_Search
{
    padding:0px 0px 5px 0px;
    text-align:center;
    display:inline-block;
}

.Dropdowns
{
    font-size:0.9em;
    float:left;
    height:auto;
    background-color:#ffffff;
    margin-bottom:5px;
    display:block;
}
.Dropdowns table
{
    height:100px!important;
}
.Dropdowns td
{
    border:1px solid #b6babf;
}

.BFDropdowns
{
    font-size:1.2em;
    float:left;
    height:auto;
    background-color:#ffffff;
    margin-bottom:5px;
    display:block;
}
.BFDropdowns table
{
    height:100px!important;
}
.BFDropdowns td
{
    border:1px solid #b6babf;
}
#JLConfig_DDLManufacturer_TextBox, #JLConfig_DDLModel_TextBox
{
    border:1px solid #b6babf;   
}
.cart-combobox-item a span.cart-outer span.cart-inner {
					padding:0 12px 0 3px!important;
}
.BulbFinderConfig .cart-combobox-item a span.cart-outer span.cart-inner {
					padding:0 12px 0 3px!important;
					font-size:15px;
}

.ConfigResults
{
    border: 1px solid #CF652A;
    background-color: #ffffff;
    width: 450px;
    height: auto;
    position: fixed;
    left: 25%;
    top:30%;
    z-index:1000;
}
.ConResClose
{
    position:relative;
    float:right;
    height:10px;
    width:10px;
    padding:3px;
    cursor:pointer; 
}
.ConRes
{
    position: relative;
    float: left;
    border: 1px dashed #20437D;
    margin: 5px 5px 10px 10px;
    width: 430px;
}
.ConResHead
{
    font-size: 14px;
    color: #326ECB;
    padding:5px 5px 10px 5px;
    width:100%;
    text-align:center;
}
.ConResImg
{
    padding:5px 5px 5px 5px;
    width:100%;
    text-align:center;   
}
.ConResDet
{
    padding:5px 5px 5px 5px;
    width:100%;
    text-align:left;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    behavior: url(/includes/PIE.htc); 
}
.ConResDTTDBlue
{
    color: #326ECB;   
}
.ConResDTTDGrey
{
    color: #7F8699;
    width:140px;
}